
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>如何在Fireworks中进行图片边缘加工？ / iVAN</title>

    <meta name="description" content="如何在Fireworks中进行图片边缘加工？ 在Fireworks中如何不借助特殊滤镜而创制艺术照片或图像边框?下面就为大家介绍如何在Fireworks中进行图片边缘加工 的具体方法,欢迎各位感兴趣的同仁们学习. 曾经使用过很多方法来实现.一种方法是在图片上画一个黑色的矩形,增加一个有织纹的白色边框,然后创建一个整个物体的遮罩组(mask group).它的效果很好,只是当有很多线条时,成型图像的 将画布的高和宽至少增加20像素.把它的颜色改为你所需要的背景色. 沿深青色图片外边画第一个矩形,什么颜色bing并不重要,因为它将被剪裁掉.按照">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">如何在Fireworks中进行图片边缘加工？</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>　　在Fireworks中如何不借助特殊滤镜而创制艺术照片或图像边框?下面就为大家介绍<strong>如何在Fireworks中进行图片边缘加工</strong>  的具体方法，欢迎各位感兴趣的同仁们学习。</p>
<p>　　曾经使用过很多方法来实现。一种方法是在图片上画一个黑色的矩形，增加一个有织纹的白色边框，然后创建一个整个物体的遮罩组(mask  group)。它的效果很好，只是当有很多线条时，成型图像的</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vYjkwNDQ1ZDc5YTU4ODYwMTcyNmFhM2Y5ZTRhNWFhZGYuZ2lm.jpg"><br />　　将画布的高和宽至少增加20像素。把它的颜色改为你所需要的背景色。</p>
<p>　　沿深青色图片外边画第一个矩形，什么颜色bing并不重要，因为它将被剪裁掉。按照画布大小绘制第二个矩形，颜色与画布背景色相同。将第二个矩形移到第一个矩形的后面。同时选中两个矩形然后选择修改(Modify)&gt;联合(Combine)&gt;打孔(Punch)。这样将在大矩形的中央得到一个与原图形尺寸相同的孔。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vZWJhOWQyNGM3N2Q0ZmFlNDAyYzIwYzkzZjc5ZjEzNDMuZ2lm.jpg"><br />　　如果你使用过Fireworks中打孔功能，你会知道任何一个加在图形上的实时特效都会加在所打孔的边框上。这包括笔触(stroke)，材质(texture)，及两者的组合。我们正是利用这一特点来创建装饰性边框。</p>
<p>　　这样一来线条的位置就非常重要。为确保其置于打孔区域之内，点选对象面板 (Object panel)上三个控制按钮中的第一个。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vZTc3Mjk3OGExOTA5N2YyYjQwMWFiMGFjMTIxY2Y4MzMuZ2lm.jpg"><br />　　以下示例可以使你对此法有些初步理解：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjQyMjViMjI1OTI3YjRhYTJkZDRhZmY5MDZiNGZjMzkuanBn.jpg"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMWY2YjJlZjBkNTQzMjkxNGM5OTJhMjU4NjA2NmJlMmYuanBn.jpg"><br />　　通过改变笔触及其类型，笔尖的柔软度，笔尖的大小和添加的材质总量，你可以作出令人惊异的各种边框效果。你可能还希望继续探索如何运用笔触。但你要记住的重要的事情是，你要添加笔触于其上的图片块和笔触本身应该与你要放置图形的页面背景是同一颜色。</p>
<p>　　本文为大家讲解了<strong>如何在Fireworks中进行图片边缘加工</strong> ，希望对大家有所帮助!</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-11 05:19:14</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e4%b8%80%e4%b8%aa/" title="一个">一个</a>, <a href="https://www.iamivan.net/tag/%e5%9b%be%e7%89%87/" title="图片">图片</a>, <a href="https://www.iamivan.net/tag/%e8%be%b9%e6%a1%86/" title="边框">边框</a>, <a href="https://www.iamivan.net/tag/%e7%9f%a9%e5%bd%a2/" title="矩形">矩形</a>, <a href="https://www.iamivan.net/tag/%e7%94%bb%e5%b8%83/" title="画布">画布</a>, <a href="https://www.iamivan.net/tag/fireworks/" title="Fireworks">Fireworks</a>, <a href="https://www.iamivan.net/tag/%e8%bd%af%e5%ba%a6%e6%9f%94%e5%92%8c%e8%be%b9%e7%bc%98%e7%a1%ac%e5%ba%a6/" title="软度柔和边缘硬度">软度柔和边缘硬度</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>如何在Fireworks中进行图片边缘加工？的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pd7K2XM.html" rel="bookmark">如何在Fireworks中绘制指南针？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文讲解了如何在Fireworks中绘制指南针 .主要包括5个部分,首先,设置画布大小用椭圆工具进行绘制,其次填充颜色,最后描绘图案.下面是如何在Fireworks中绘制指南针的具体操作方法: 完成效果如下: (图01) 首先,设置画布大小为128x128像素,底色为白色.(图01) 用椭圆工具画一个90x90的正圆形,并水平.垂直对齐于画布;(图02) (图02) 改变填充类别为线性渐变,增加并调整渐变颜色;(图03) (图03) 在这个圆的上面画一个70x70的正圆形,改变填充类别为线性渐变			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M1ERm5M.html" rel="bookmark">如何在Word中为图片添加边框效果</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				如何在Word中为图片添加边框效果: (1)选中要添加边框的图片,单击&quot;格式→边框和底纹&quot;命令,打开&quot;边框和底纹&quot;对话框.在&quot;边框&quot;选项卡下选择边框样式.线型及颜色等,如图3-22所示. (2)设置完成后单击&quot;确定&quot;按钮即可.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5oR1Rb.html" rel="bookmark">如何在Word中插入图片并进行图片设置&quest;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  我们都知道Word是办公的必备软件,但它不仅仅应有文字的排版,进行文字的操作,我们活动的一些图片,需要进行解说,并打印出来,依然要用到它,那么如何在Word中插入图片并进行图片设置呢? 方法/步骤 1.打开Word,在工具栏中找到&quot;插入&quot;,单击一下,找到&quot;图片&quot;,再单击一下. 2.找到所插入图片的存放位置,找到后,单击图片,再单击一下&quot;插入图片&quot;,所需要的图片就出现Word中了. 3.鼠标指向图片,单击右键,找到设置图片格式,单击一下,可以对			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zG31A2z.html" rel="bookmark">高手帮个忙啊，VS2005环境下如何在Picturebos中让图片随便变化？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 高手帮个忙啊,VS2005环境下如何在Picturebos中让图片随便变化?并记录变化顺序,要求不使用数据库,图片都在Resources中,请高手帮帮啊,最好给个代码,谢谢啦! 解决方案 解决方案二:usingSystem;usingSystem.Collections.Generic;usingSystem.ComponentModel;usingSystem.Data;usingSystem.Drawing;usingSystem.Text;usingSystem.Windows.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pkZBVrM.html" rel="bookmark">如何在DropDownList中让图片和文字并列显示&quest;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 如何在DropDownList中让图片和文字并列显示? 解决方案 解决方案二:不会帮顶解决方案三:孟子的blog中有,自己去看解决方案四:up绑定解决方案五:DropDownList中可以让图片和文字并列显示??解决方案六:htc解决方案七:http://dotnet.aspx.cc/article/c81ad80e-fc14-4ff8-85f3-16cc68811bd5/read.aspx解决方案八: 解决方案九:[img=][/img][img=][/img][img=][/img			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/2MWRl7b.html" rel="bookmark">Fireworks对图片边缘加工</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在Fireworks中如何不借助特殊滤镜而创制艺术照片或图像边框? 我曾经使用过很多方法来实现.一种方法是在图片上画一个黑色的矩形,增加一个有织纹的白色边框,然后创建一个整个物体的遮罩组(mask group).它的效果很好,只是当有很多线条时,成型图像的边框不能很好地与背景融合.以下方法似乎更好.假设下图深青色的正方形为我们的图片. 将画布的高和宽至少增加20像素.把它的颜色改为你所需要的背景色. 沿深青色图片外边画第一个矩形,什么颜色bing并不重要,因为它将被剪裁掉.按照画布大小绘制第二个			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ze7xaxM.html" rel="bookmark">如何在Word2013中删除图片的背景</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  如果你只是不想要你插入到文档中的图片的某一小部分,试问你应该怎么办呢?其实很简单,你可以删除图片的背景哦!在Word2013中是可以这么做的,不信的话你就来试试吧. 操作步骤如下: 1.用Word2013打开一篇文档,选择我们需要删除背景的图片,此时文档会自动切换到&quot;图片工具-&gt;格式&quot;选项卡,我们单击&quot;调整&quot;组中的&quot;删除背景&quot;按钮. 2.此时文档会自动切换到&quot;图片工具-&gt;背景消除&quot;选项卡,并且图片内出现了可见的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pd734xM.html" rel="bookmark">如何在ppt中删除图片的背景</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  在PowerPoint2003中: 1.插入图片,点击&quot;视图&quot;-〉&quot;工具栏&quot;-〉&quot;图片&quot;. 2.在弹出的图片工具栏中选择&quot;设置透明色&quot;工具,鼠标单击图片中要去除的背景部分,背景去除完毕. 在PowerPoint2007中: 1.插入图片,单击图片,点击&quot;格式&quot;-〉&quot;重新着色&quot;-〉&quot;设置透明色&quot;-〉单击需要去除的背景,背景去除完毕. 在PowerPoint2010中			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/dzZlGOM.html" rel="bookmark">如何在C&num;中实现图片缩放</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				//************************************************************////下面给出三个简单的方法,后面两个方法是扩展,估计有时用得着//************************************************************// /// &lt;summary&gt; /// 缩小图片 /// &lt;/summary&gt; /// &lt;param name=&quot;strOldPic&quot;&gt;源			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMrA94b.html" rel="bookmark" class="title">vbscript和javascript之间的函数的调用</a>
					<div>
						javascript|vbscript|函数 &lt;%server1=cstr(request.servervariables(&quot;http_referer&quot;))server2=c ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/4MYWyrz.html" rel="bookmark" class="title">企业站新站收录大招和快照更新难的妙招</a>
					<div>
						企业站框架很简单,内容也很简单,往往几个栏目几个模板就构成了一个网站,之前我们在将企业站的收录排名问题上会说,每天的原创和外链,在这里也在加一个方面--执行力. 而最近百度搜索针对新站(企业站)的收录 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2pL6ZRb.html" rel="bookmark" class="title">vb&period;net的Timer控件</a>
					<div>
						Timer(定时器)控件是用来产生一定的时间间隔.在每个时间间隔中都可根据应用程序的要求有相同或不同的事件或过程发生,Timer控件在工具箱中的图标如图所示: 1.设置Interval.Enabled ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGjAyOp.html" rel="bookmark" class="title">GPRS的主要接口</a>
					<div>
						1 GPRS的无线接口Um MS与BTS之间需要传送大量的用户数据和控制信令,不同种类的信息由不同的逻辑信道传送,逻辑信道映射到物理信道上. 它包括如下一组传输公共控制信令的逻辑信道. 分组随机接入信 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgKRw1M.html" rel="bookmark" class="title">入侵防御系统ips介绍</a>
					<div>
						侵入保护(阻止)系统(IPS)是新一代的侵入检测系统(IDS),可弥补IDS存在于前摄及假阳性/阴性等性质方面的弱点.IPS能够识别事件的侵入.关联.冲击.方向和适当的分析,然后将合适的信息和命令传送 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm7RQ3b.html" rel="bookmark" class="title">电脑病毒是怎样传染的</a>
					<div>
						在系统运行时,病毒通过病毒载体即系统的外存储器进入系统的内存储器,常驻内存.该病毒在系统内存中监视系统的运行,当它发现有攻击的目标存在并满足条件时,便从内存中将自身存入被攻击的目标,从而将病毒进行传播 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPNOj1b.html" rel="bookmark" class="title">VC创建客户区窗口、列表框之间项的拖拽操作</a>
					<div>
						创建客户区窗口 列表框之间项的拖拽操作 在发送绘画(paint)消息时,系统是如何识别某个窗口的客户区或非客户区?当我用 ::CreateWindow 创建窗口时,如何指定客户区矩形? 在创建窗口时不 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDALgvb.html" rel="bookmark" class="title">Photoshop给灰蒙蒙的人像照片添加新海诚风</a>
					<div>
						Photoshop给灰蒙蒙的人像照片添加新海诚风   来源:知乎 作者:何可人 自很久之前看了&lt;言叶之庭&gt;起,一直很喜欢新海诚先生的用色和光影的风格,苦苦琢磨很久没什么起色.前几天突然想起 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2yaRVz.html" rel="bookmark" class="title">DW不用CSS样式为表格添加细线边框</a>
					<div>
						如图: 设置:   效果:   有没有好的办法呢,在网上找了很久,大多都是讲样式,我还没学呢,我也知道样式当然是很多很好,可以设置成丰富的表格,虚线啊,双线啊什么的,但必竟要对样式非常的了解,后来通过 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZO5Lqb.html" rel="bookmark" class="title">Java调用浏览器打开网页完整实例</a>
					<div>
						  本文实例讲述了Java调用浏览器打开网页的方法.分享给大家供大家参考.具体实现方法如下: ? 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6emgob.html" rel="bookmark" class="title">云视听泰捷怎么看直播</a>
					<div>
						  原泰捷视频在北京时间11月4日正式更名为云视听·泰捷.同时将正式走上正规化的道路上,与播控平台南方传媒.腾讯视频合作,实行内容正版合规化,进行全面的品牌升级,带来更稳定和有保证的服务.合作后的由牌 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z42GNYM.html" rel="bookmark" class="title">WinPE的启动方式有哪些</a>
					<div>
						  现在WinPE是重装系统的必备工具了,但WinPE的相关基本知识你知道多少呢?下面就给大家补补课吧. 我们这次就先来说说WinPE的启动方式,目前来讲一般分为两种方式,包括普通启动方式和RAM启动 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo7rmDb.html" rel="bookmark" class="title">PHP Session变量不能传送到下一页的解决方法&lowbar;php技巧</a>
					<div>
						我认为,出现这个问题的原因有以下几点: 1.客户端禁用了cookie 2.浏览器出现问题,暂时无法存取cookie 3.php.ini中的session.use_trans_sid = 0或者编译时没 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2PB1qp.html" rel="bookmark" class="title">HostEase高品质商务主机 助力外贸网站SEO优化</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 随着外贸市场的热火,使得商家都非常 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGA4dvM.html" rel="bookmark" class="title">第七届中国云计算大会在京盛大开幕</a>
					<div>
						2015年6月3-5日,作为云计算领域最具影响力的盛会--第七届中国云计算大会在国家会议中心盛大开幕. 在国家发展和改革委员会.工业和信息化部.科学技术部.北京市人民政府.中国科学技术协会的指导下,第 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/My3x2Jz.html" rel="bookmark" class="title">Android开发之旅：环境搭建及HelloWorld</a>
					<div>
						引言 本系列适合0基础的人员,因为我就是从0开始的,此系列记录我步入Android开发的一些经验分享,望与君共勉!作为Android队伍中的一个新人的我,如果有什么不对的地方,还望不吝赐教. 在开始A ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrX7LVz.html" rel="bookmark" class="title">Oracle中管理用户</a>
					<div>
						SQL&gt; --创建一个用户 SQL&gt; create user itcast identified by password; create user itcast identified by ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNjJ2yM.html" rel="bookmark" class="title">python文件语句解析-Python的这段程序怎么读啊？求大神，我刚学，一头雾水</a>
					<div>
						问题描述 Python的这段程序怎么读啊?求大神,我刚学,一头雾水 max = 10 sum = 0 extra = 0 for num in range(1,max) if num % 2 and  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJAmy6p.html" rel="bookmark" class="title">国家科技重大专项资金首尝列支间接费用</a>
					<div>
						商报讯 (记者 冯秀英) 延续多年的国家科技重大专项经费管理制度将率先在中关村被打破.昨日,记者在中关村国家自主创新示范区科技重大专项列支间接经费试点工作启动大会上了解到,今后在示范区范围内承担科技重 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2R7lVb.html" rel="bookmark" class="title">全国软件百强3成来自北京再居全国首位</a>
					<div>
						本报讯(记者王刘芳)工业和信息化部发布2011年全国软件业务收入前百家企业名单,本市有30家企业上榜,入选企业数量再次居全国首位. 据介绍,本届全国百强软件企业2010年共实现软件业务收入3135.4 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXqamLz.html" rel="bookmark" class="title">物联网发展进入新阶段 开放式创新模式掀热潮</a>
					<div>
						物联网是大势所趋,透过连网通讯技术,连结各式终端设备,进行资料采集.控制管理,再搭配云端运算与大数据分析机制,依应用场景开发解决方案,可谓现今热门的产业模式.如何加速开展IoT垂直应用,无疑是当下重大 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5ZJ8mz.html" rel="bookmark" class="title">甲骨文CEO埃里森：惠普前CEO是小偷</a>
					<div>
						甲骨文CEO拉里·埃里森 导语: 美国科技博客BusinessInsider今天撰文,总结了甲骨文拉里·埃里森(Larry Ellison)在D10 大会上发表的十大惊人言论.埃里森将惠普前CEO李艾 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPkNGlM.html" rel="bookmark" class="title">请问如何在sap内表中合并字符串？</a>
					<div>
						问题描述 请问如何在sap内表中合并字符串? 在内表中有多行,现在想把每一行合并成一个字符串,求大神! 在前面保存到内表的操作如下: DATA: str1 TYPE string, itab TYPE ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnRYQ0p.html" rel="bookmark" class="title">社交网站王者何时现身</a>
					<div>
						与人人网渐行渐远 说到中国的几大社交网站,你会想到哪几个? 安凌,一位毕业走入社会工作一年的小白领向我们介绍+&quot;当初,玩人人网的时候刚上大学不久,经历了校内网到人人网的过渡期,起初并不知道那 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRN7KdM.html" rel="bookmark" class="title">《Spark大数据处理：技术、应用与性能优化》&mdash;&mdash;1&period;4　Spark分布式架构与单机多核架构的异同</a>
					<div>
						1.4 Spark分布式架构与单机多核架构的异同 我们通常所说的分布式系统主要指的是分布式软件系统,它是在通信网络互连的多处理机的架构上执行任务的软件系统,包括分布式操作系统.分布式程序设计语言.分布 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyegXlM.html" rel="bookmark" class="title">我的j2me程序在模拟器上能运行，手机上就不行了</a>
					<div>
						问题描述 我刚学j2me不久,我的一个程序在模拟器上还能运行,在手机上就不行了,我用的手机是nokia的e71安装时显示不兼容,用三星的调试又显示无效文案,请多多指教 解决方案 在工程下找到那个jad ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4e5X8b.html" rel="bookmark" class="title">友元</a>
					<div>
						﻿﻿ 1友元:C++控制类对象私有部分的访问,但有时候需要在类的外部访问类的私有成员,这种情况下C++提供了友元机制.   创建友元函数步骤:   A:将函数声明放到类的声明中,并在原型前加上关键字f ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPkvm8M.html" rel="bookmark" class="title">重庆这边制造业中实施PDM，效果好的是哪几家PDM软件</a>
					<div>
						问题描述 公司最近打算上PDM项目,公司是汽车零部件方面的公司,请问谁能提供下重庆这边制造业中实施PDM,效果好的是哪几家PDM软件.谢谢					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mye8APM.html" rel="bookmark" class="title">ios-UINavigationBar标题的问题</a>
					<div>
						问题描述 UINavigationBar标题的问题 大家好,我用下面的代码自定义UINavigationBa标题之后,标题和文本都缩短了. [[UINavigationBar appearance]  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBgOYNM.html" rel="bookmark" class="title">最后倒计时：Win10免费升级仅剩10天</a>
					<div>
						时间过得真快,7月29日眨眼间就要到来,Win10免费升级结束仅剩10天.作为史上第一款免费升级的Windows系统,Windows10的意义不言而喻,Win7.Win8.1持续一年免费升级Win10 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.025 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
